.pourBulle {
	margin: 0px auto; width: 980px; position: relative;
}
.bulle {
	top: 0px; width: 139px; height: 137px; right: 160px; display: none; position: absolute; z-index: 100; background-image: url("../../img/bulle_indic.png"); background-repeat: no-repeat;
}
.bulle a {
	width: 131px; height: 91px; text-align: center; color: rgb(0, 0, 0); padding-top: 46px; font-family: "Lato",sans-serif; font-size: 13px; font-style: italic; font-weight: bold; display: block;
}
.bulle a:hover {
	text-decoration: none;
}
.flecheOrange {
	top: 70px; width: 58px; height: 51px; right: 120px; display: none; position: absolute; z-index: 110; background-image: url("../../img/fleche_indic.png"); background-repeat: no-repeat;
}
